Bient&ocirc;t ici une version Web de Javascool ...




<h2>Licence</h2>

<p>
	Tout le code source de <a href="http://javascool.gforge.inria.fr/">Java's Cool</a>  JavascoolWeb et de ses variantes
	logicielles est distribu&eacute; sous la licence <a
		href="http://www.cecill.info/licences/Licence_CeCILL_V2-fr.html">CeCILL
		V2</a> (Compatible GNU GPL)
<p>
	<a href="http://www.cecill.info/licences/Licence_CeCILL_V2-fr.html"><img
		width="100"
		src="http://javascool.gforge.inria.fr/documents/javadoc/logo_cecill.png"
		class="imagelink" alt="Logo CeCILL"></a>
</p>

<p>
	Tous les documents attenants sont sous licence <a
		href="http://creativecommons.org/licenses/by-nc-sa/2.0/fr/">Creative
		Commons</a> Paternit&eacute; - Pas d'Utilisation Commerciale - Partage des
	Conditions Initiales &agrave; l'Identique 2.0 France
</p>

<p>
	<a href="http://creativecommons.org/licenses/by-nc-sa/2.0/fr/"><img
		alt="Contrat Creative Commons BY-NC-SA" style="border-width: 0"
		src="http://i.creativecommons.org/l/by-nc-sa/2.0/fr/88x31.png"
		class="imagelink"></a>
</p>

<dl>
	<dd>
		(<i>The source code of all <a href="?">Java's Cool</a> components
			are distributed under the CeCiLL license.This License is a Free Open
			Source Software license. It is close in its terms to the LGPL
			license. Such CeCill licenses have been created under the supervision
			of French computer science major institutions. They comply to
			European regulation rules. Documents are distributed under the
			Creative-Commons standard license.
		</i>)
	</dd>
</dl>
<p>Tr&egrave;s concr&egrave;tement vous &ecirc;tes libre&nbsp;:</p>
<ul>
	<li>de reproduire, distribuer et communiquer cette cr&eacute;ation au
		public</li>
	<li>de modifier cette cr&eacute;ation</li>
</ul>
<p>Sous les conditions suivants&nbsp;:</p>
<ul>
	<li>Paternit&eacute; - Vous devez citer le nom de l'auteur original de la
		mani&egrave;re indiqu&eacute;e par l'auteur de l'oeuvre ou le titulaire des droits
		qui vous conf&egrave;re cette autorisation (mais pas d'une mani&egrave;re qui
		sugg&eacute;rerait qu'ils vous soutiennent ou approuvent votre utilisation de
		l'oeuvre).</li>
	<li>Pas d'Utilisation Commerciale - Vous n'avez pas le droit
		d'utiliser cette cr&eacute;ation &agrave; des fins commerciales.</li>
	<li>Partage des Conditions Initiales &agrave; l'Identique - Si vous
		modifiez, transformez ou adaptez cette cr&eacute;ation, vous n'avez le droit
		de distribuer la cr&eacute;ation qui en r&eacute;sulte que sous un contrat identique
		&agrave; celui-ci.</li>
</ul>
<p>
	La licence CeCILL est une licence de logiciel libre, conforme au droit
	français et &agrave; la l&eacute;gislation europ&eacute;enne, &eacute;labor&eacute;e par le CEA, le CNRS
	et l'INRIA, qui affirme ici une vision pragmatique du logiciel libre et
	ouvert, comme le . Cette licence d&eacute;finit les principes d'utilisation et
	de diffusion de logiciels libres comme <a
		href="http://javascool.gforge.inria.fr" class="external text"
		rel="nofollow">JavaScool</a>, elle est proche de la <a
		href="http://fr.wikipedia.org/wiki/Licence_publique_g&eacute;n&eacute;rale_GNU"
		class="external text" rel="nofollow">GNU-GPL</a>. Cette licence permet
	de diffuser nos &eacute;l&eacute;ments et tous les el&eacute;ments issus de nos &eacute;l&eacute;ments
	sous licence de logiciel libre.
</p>